Bug 596394

Summary: [abrt] crash in telepathy-mission-control-1:5.2.6-1.fc12: raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: JYundt <jyundt>
Component: telepathy-mission-controlAssignee: Peter Robinson <pbrobinson>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: bdpepple, pbrobinson, peter
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:3d997cf87d3d0f8ba69d2f5f8adf78ac8c93ae5b
Fixed In Version: telepathy-mission-control-5.4.2-1.fc12 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-31 18:10:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description JYundt 2010-05-26 17:32:01 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
comment: Tried to add a SIPE account on fedora 12
component: telepathy-mission-control
crash_function: raise
executable: /usr/libexec/mission-control-5
global_uuid: 3d997cf87d3d0f8ba69d2f5f8adf78ac8c93ae5b
kernel: 2.6.32.12-115.fc12.i686
package: telepathy-mission-control-1:5.2.6-1.fc12
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 JYundt 2010-05-26 17:32:02 UTC
Created attachment 416943 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-27 08:02:48 UTC
telepathy-mission-control-5.4.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc12

Comment 3 Fedora Update System 2010-05-27 18:37:44 UTC
telepathy-mission-control-5.4.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc12

Comment 4 Fedora Update System 2010-05-31 18:10:02 UTC
telepathy-mission-control-5.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.